/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

#main #main-buttons .column .wrapper .inner .company-name {
    transform: translateX(-150px, 30px) !important;
}

#main #main-buttons .column .wrapper .inner .bar {
    transform: translateX(-180px, 30px) !important;
}

/* ---------- In-Home Service ---------- */
#main #main-buttons .column .wrapper .inner .company-name{
    transform: translate(-40px, 120px) !important;
    font-size: 36px !important;
    line-height: 1.15 !important;
    font-weight: 700 !important;
}

/* ---------- Book Now ---------- */
#main #main-buttons .column .wrapper .inner .bar{
    transform: translate(-40px, 70px) !important;
}

/* ---------- Hamburger Menu ---------- */
#main .header .hamburger-menu{
    transform: translate(-100px, -10px) !important;
}

/* ---------- In-Home Service ---------- */
#main #main-buttons .column .wrapper .inner .company-name{
    transform: translate(-120px, 60px) !important;
    font-size: 36px !important;
    line-height: 1.15 !important;
    font-weight: 700 !important;
}

/* ---------- Book Now ---------- */
#main #main-buttons .column .wrapper .inner .bar{
    transform: translate(-120px, 60px) !important;
}

/* ---------- Hamburger Menu ---------- */
#main .header .hamburger-menu{
    transform: translate(-250px, -10px) !important;
}
